<?php

namespace App\Filament\Resources\OjalPresillaResource\Pages;

use App\Filament\Resources\OjalPresillaResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditOjalPresilla extends EditRecord
{
    protected static string $resource = OjalPresillaResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
